openSUSE 10 Security Update : libtiff-devel (libtiff-devel-5988)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

specially crafted tiff images could lead to allocating large amounts
of memory therefore crashing applications that process such files
(CVE-2008-1586).

Solution :

Update the affected libtiff-devel packages.

Risk factor :

High / CVSS Base Score : 7.1
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 35678 ()

Bugtraq ID:

CVE ID: CVE-2008-1586

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now